<?php
$_POST = json_decode(file_get_contents('php://input'), true); // определение потока данных поступающих POST запросом

/*******************************************************************/
/*                      Данные подключения к БД                    */
/*******************************************************************/

define('DB_PREF', 'lcmgrzpo_'); // префикс таблиц
define('DB_SERVER', 'localhost'); // адрес БД
define('DB_NAME', 'CarExpenses'); // имя БД
define('DB_USER', 'root'); // логин для подключения к БД
define('DB_PASSWORD', '13019452'); // пароль для подключения к БД
define('DB_ENGINE', 'MyISAM'); // движок таблиц БД

/*******************************************************************/
/*******************************************************************/


/*******************************************************************/
/*                    Права доступа пользователей                  */
/*******************************************************************/

define('NOT_AVAILABLE', 0x000); // доступ запрещен
define('NOT_AUTHORIZED_USER', 0x001); // доступ для не авторизованного пользователя
define('AUTHORIZED_USER', 0x002); // доступ для авторизованного пользователя
define('ADMIN_RULE', 0x004); // доступ для использования от лица администратора
define('ROOT_RULE', 0x008); // полный доступ

/*******************************************************************/
/*******************************************************************/
 ?>
